system:
    configured_version: 0.10.1
    timezone: Europe/Prague
    card_enabled: true
    cal_enabled: true
    dav_auth_type: Digest
    admin_passwordhash: 3a845414f9e4c0556b8f6430130b4ebb47a33e524c8a388852aaed55bf03ee7d
    failed_access_message: 'user %u authentication failure for Baikal'
    auth_realm: BaikalDAV
    base_uri: ''
    invite_from: pesler@mpcom.cz
database:
    sqlite_file: /var/www/baikal/Specific/db/db.sqlite
    backend: mysql
    mysql_host: localhost
    mysql_dbname: baikal
    mysql_username: baikal
    mysql_password: A8g1xkhQ482
    encryption_key: 865fa8457e39d8fbcdfc4e0f84c68ae7
    pgsql_host: ''
    pgsql_dbname: ''
    pgsql_username: ''
    pgsql_password: ''
